
h1{color:#002d62;}
h2, h3, h4, h5, h6 {color: #4A4A4A;}
h1 {
    font-size: 32px;
    line-height: 40px;
}
a {
    color: #78aa42;
    transition: all .2s linear 0s;
    -webkit-transition: all .2s linear 0s;
    font-weight: 600;
    text-decoration: none;
}
.RadMenu .rmSelected > .rmRootLink, .RadMenu .rmFocused > .rmRootLink {
  color: white;
  background-color:rgb(186, 135, 72); 
}
.RadMenu .rmLink,.RadMenu .rsmLink {color: white;}
.RadMenu .rmGroup {background-color: gray;}
.RadMenu .rmToggle .rmIcon {background-image: url("images/responsivenav_tia.png");}
.rmSlide .rsmTwoLevels > .rsmItem > .rsmLink,.rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover,.rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {color: white;}
.rmSlide .rmFocused > .rmLink,.rmSlide .rmSelected > .rmLink,.rmSlide .rsmSelected > .rsmLink,.rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
	color:#ffffff;
	text-decoration: underline;
    -moz-text-decoration-color: #506793; /* Code for Firefox */
    text-decoration-color: #506793;
}
.rmResponsive .rmSlide .rmFocused > .rmLink:hover, 
.rmResponsive .rmSlide .rmSelected > .rmLink:hover, 
.rmResponsive .rmSlide .rsmSelected > .rsmLink:hover, 
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink:hover {
  background-color: transparent;
  color: #f3691c;
}
.nav-auxiliary .NavigationListItem, .UtilityAuthentication{margin-left:initial;}
.nav-auxiliary a {
	padding:5px;
	text-decoration:none;
	display:block;
	color:#0A2F5B;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	}
.nav-auxiliary .obo-actions a{
	padding:inherit;
	display:inherit;
	}
.nav-auxiliary a.ste-toggle, .ProxyPanelContact a.obo-action {color: transparent;}
.nav-auxiliary .socialIcon a{
    padding: 0;
    background-repeat: no-repeat;
}
.nav-auxiliary .socialIcon{margin: 0 7px;}
.nav-auxiliary .socialIcon span {display: none;}
.nav-auxiliary .socialIcon a[href*="facebook.com"] {
    background-image: url(/images/TIA/facebook.png);
    width: 8px;
    height: 16px;
}
.nav-auxiliary .socialIcon a[href*="twitter.com"] {
    background-image: url(/images/TIA/twitter.png);
    width: 17px;
    height: 16px;
}
.nav-auxiliary .socialIcon a[href*="youtube.com"] {
    background-image: url(/images/TIA/youtube.png);
	background-size: 23px 16px;
    width: 23px;
    height: 16px;
}
.aux-button a, .UtilityAuthentication a, .nav-auxiliary .nav-aux-button .NavigationLink {
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    border-radius: 3px;
    background: #0A2F5B;
    border: 1px solid #0A2F5B;
    border: 0px;
    text-decoration: none;
    display: block;
    font-size: 13px;
    line-height: 15px;
    padding: 13px 28px;
    margin-left: 18px;
}
.aux-button a:hover, .UtilityAuthentication a:hover{
	opacity: 0.7;
	color: #FFF;
	}
.header-bottom-container {margin: 20px 0 0;}
.navigation .RadMenu .rmLink {padding:initial;}
.RadMenu .rsmItem{ padding:0}
#ft,.footer-nav-copyright {background-color: initial;}
.footer-content{background-color:#F1F1F1;}
.partner-section, .footer-nav-copyright {padding: 60px 0 40px;}

@media (min-width: 992px){
	.RadMenu .rmLink, .RadMenu .rmSlide .rmLink {
	  padding: 5px 30px;
	  padding-top: 5px;
	  padding-right: 30px;
	  padding-bottom: 5px;
	  padding-left: 30px;
	}
	.header-right .nav-primary{
		background:none;
		max-width:75%;
		}
	.navigation .RadMenu {float: right;}
	.navigation .RadMenu .rmHorizontal .rmText{padding:0;}
	.navigation .RadMenu .rmToggle{display:none;}
	.navigation .RadMenu .rmRootGroup{
		margin: 0; 
		padding: 23px 0 15px; 
		list-style: none; 
		display:inline-block; 
		text-align:right
		}
	.navigation .RadMenu .rmRootGroup li {
		display: inline-block; 
		margin: 0 6px; 
		position: relative;
		text-align:left; 
		float:none
		}
	.navigation .RadMenu .rmRootGroup li:last-child {margin-right: 0px;}
	.navigation .RadMenu .rmRootGroup li a {
		display: inline-block; 
		font-size: 14px; 
		line-height: 17px; 
		color: #BB8848; 
		font-weight: 600; 
		color: #0A2F5B; 
		text-transform: uppercase;
		}
	.navigation .RadMenu .rmRootGroup > .rmItem > .rmLink{font-weight:bold;}
	.navigation .RadMenu .rmRootGroup{ 
		margin: 0; 
		padding: 23px 0 15px; 
		list-style: none; 
		display:inline-block; 
		text-align:right 
		}
	.navigation .RadMenu .rmRootGroup li {
		display: inline-block;
		margin: 0 6px;
		position: relative;
		text-align:left;
		float:none
		}
	.navigation .RadMenu .rmRootGroup li:last-child {margin-right: 0px;}
	.navigation .RadMenu .rmRootGroup li a {
		display: inline-block;
		font-size: 14px;
		line-height: 17px;
		color: #BB8848;
		font-weight: 600;
		color: #0A2F5B;
		text-transform: uppercase;
		padding:10px;
		}
	.navigation .RadMenu .rmRootGroup li:last-child a {padding-right: 0px}
	.navigation .RadMenu .rmRootGroup li > a:hover,.navigation .RadMenu .rmRootGroup li > a:focus,.navigation .RadMenu .rmRootGroup li > a:focus,.RadMenu .rmSelected > .rmRootLink, .RadMenu .rmFocused > .rmRootLink{
		color: #BB8848;
		background:none!important
		} 
	.RadMenu .rmRootGroup > .rmItem > .rmLink{background:none!important}
	.navigation .RadMenu .rmRootGroup li ul.sub-menu {display: none;}
	.navigation .RadMenu .rmRootGroup li.open > ul.sub-menu,.navigation ul li:hover > ul.sub-menu {
		display: block;
		position: absolute;
		top: 100%;
		left: 6px;
		width: 150px;
		background-color: #FFF;
		padding: 0 0 5px;
		z-index: 2;
		text-align: left;
		border: 0px;
		padding-top: 25px;
		}
	.navigation .RadMenu .rmRootGroup li:last-child.open > ul.sub-menu,.navigation ul li:last-child:hover > ul.sub-menu {
		left: auto;
		right: 0;
		}
	.navigation .RadMenu .rmRootGroup li li{
		display:block;
		text-align:left;
		margin:0
		}
	.navigation .RadMenu .rmRootGroup li .rsmColumnWrap{padding-left:10px} 
	.navigation .RadMenu .rmRootGroup li .rsmColumnWrap .rsmColumn{
		width:100%!important;
		display:block
		}
	.navigation .RadMenu .rmRootGroup li .rsmColumnWrap a{
		display:block;
		white-space:normal
		}
	.RadMenu .rmGroup{
		background-color: #FFF;
		padding: 15px!important;
		z-index: 2;
		text-align: left;
		border: 1px solid #0A2F5B;
		}
	.navigation .RadMenu .rmRootGroup li li a{color: #0A2F5B;}
	.rmSlide .rmFocused > .rmLink,.rmSlide .rmSelected > .rmLink, .rmSlide .rsmSelected > .rsmLink,
	.rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink{
		font-weight:bold;
		color: #0A2F5B;
		}
	.rmSlide .rsmTwoLevels > .rsmItem > .rsmLink,.rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover,.rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus{color: #0A2F5B;}
	
	@media  (max-width: 1365px){
		.navigation .RadMenu .rmRootGroup li{margin:0} 
		.navigation .RadMenu .rmRootGroup li a{padding: 5px;}
		.navigation .RadMenu .rmRootGroup li{font-size:14px;}  
	 }
}

@media (max-width:991px) { 
.RadMenu .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -12px;
    float: right!important;

}
.rmSlide {
    background: #ba8748;
    width: 100%!important;
    left: 0!important;
    right: 0!important;
}
.RadMenu .rmHorizontal .rmRootLink .rmIcon {

    background-image: none!important;
}
.RadMenu .rmHorizontal .rmText {
    padding: 5px 10px!important;
}
.RadMenu .rmHorizontal .rmItem {
    clear: none;
    width: 100%;
}
	.RadMenu .rmRootGroup > .rmItem{text-align:left;}
.RadMenu .rmRootGroup > .rmItem > .rmLink {
    font-weight: 600;
    display: block;
    width: 100%;
}
	.RadMenu .rmToggle{
		margin:0;
		cursor:pointer;
		} 
	.RadMenu .rmToggle .rmIcon{display:none}
	.RadMenu .rmToggle:after{
		content: "\f107 ";
		font-family:FontAwesome;
		display: inline-block;
		padding:0px;
		position: relative;
		vertical-align: top;
		margin-left: 10px;
		}
	.RadMenu .rmExpanded .rmToggle:after{
		transform: rotate(-180deg);
		-webkit-transform: rotate(-180deg);
		}

	.RadMenu .rmGroup{background:none}
}
#accordion .ui-accordion-header {
    background: initial;
    height: initial!important;
    border: 1px solid #e5e5e5;
    padding: 15px 20px;
    color: #78aa42;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    cursor: pointer;
}
#accordion .ui-accordion-header:before{content: "+ ";}
#accordion .ui-accordion-header.ui-accordion-header-active {
    border-bottom: none;
    margin-bottom: 0;
}
#accordion .ui-accordion-header.ui-accordion-header-active:before {content: "- ";}
#accordion .ui-accordion-content.ui-accordion-content-active {
    border: 1px solid #e5e5e5;
    border-top: none;
    padding: 15px 20px;
	margin-bottom: 10px;
}
div#auxiliary-container.navbar-header.nav-auxiliary  ul li a:hover,a#ctl00_LoginStatus1.auth-link:hover {
	text-decoration:underline;
	}